View Issue Details

IDProjectCategoryView StatusLast Update
0003504unrealircdpublic2011-11-11 22:14
ReporterTheSkormAssigned Tosyzop 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Platformi386OSFreeBSDOS Version6.1-RELEASE
Product Version4.0-devel 
Target VersionFixed in Version3.2.9 
Summary0003504: Remote Include Backup/Caching
DescriptionIt'd be nice if unreal4 would keep a backup copy of the remote config in case the web server went down or what not. This would be useful for rehashing / starting a server when the tubes are blocked or what not.

Thank you and good night ;)
TagsNo tags attached.
3rd party modules

Activities

owine

2007-08-06 18:39

reporter   ~0014689

I like this idea. I would say probably save the file locally as a hidden file which is replaced for every new version that is downloaded on rehash. Then if the server cannot be reached, the hidden cache file is used.

TheSkorm

2007-08-11 00:12

reporter   ~0014707

-bump-

syzop

2011-11-11 22:14

administrator   ~0016784

only saw this issue in the tracker just now. This has been implemented in 3.2.9.

Issue History

Date Modified Username Field Change
2007-08-06 18:35 TheSkorm New Issue
2007-08-06 18:35 TheSkorm QA => Not touched yet by developer
2007-08-06 18:35 TheSkorm U4: Need for upstream patch => No need for upstream InspIRCd patch
2007-08-06 18:35 TheSkorm U4: Upstream notification of bug => Not decided
2007-08-06 18:35 TheSkorm U4: Contributor working on this => None
2007-08-06 18:39 owine Note Added: 0014689
2007-08-11 00:12 TheSkorm Note Added: 0014707
2011-11-11 22:14 syzop Note Added: 0016784
2011-11-11 22:14 syzop Status new => resolved
2011-11-11 22:14 syzop Fixed in Version => 3.2.9
2011-11-11 22:14 syzop Resolution open => fixed
2011-11-11 22:14 syzop Assigned To => syzop